<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminSupportAlertMessageDisplaySetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminSupportAlertMessageDisplay')
            ->setLabel("Afficher")
            ->setTypeBoolean()
            ->setFormTypeToggle();
    }
}